{
  "DeptRank_ChangeAndRefund_rank": "Ranking",
  "DeptRank_ChangeAndRefund_dept": "Department",
  "DeptRank_ChangeAndRefund_rate": "Rate",
  "DeptRank_ChangeAndRefund_ordernums": "Orders",
  "DeptRank_No_Data": "No Data"
}